Configuration système requise pour toutes les applications Articulate 360

Dernière mise à jour de l’article le

Voici la configuration système requise pour la conception et l'affichage de contenu dans toutes les applications Articulate 360. (Survol les coches ombrées pour afficher des notes supplémentaires.)

Points de terminaison réseau Articulate 360

 Vous devrez peut-être ajouter ces sites Web à votre liste d'autorisation pour accéder à toutes les ressources incluses dans votre abonnement Articulate 360.

Matériel pour la Conception de contenu

 
Processeur 2,0 GHz (minimum)   
2 Go de mémoire (minimum)   
1 Go d'espace disque disponible (minimum)   
Résolution d'écran 1 280 x 800 (minimum)   
Adaptateur d'affichage compatible DirectX 9.0c      
Carte son avec haut-parleurs ou écouteurs   
Microphone pour enregistrer la narration    
Webcam pour enregistrer des vidéos     

Système d'exploitation pour la Conception de contenu

 
Windows 11  
Windows 10 (versions standard prises en charge 32 bits ou 64 bits)  
Mac OS X (dernière version sur processeur Intel) —L'application de bureau Articulate 360, Storyline 360, Studio 360 et Replay 360 nécessitent Parallels Desktop (dernière version) ou VMware Fusion (dernière version)  

Logiciel de Conception de contenu

 
Microsoft .NET Framework 4.8 ou version ultérieure   
Redistribuable Microsoft Visual C++ 2019   
Outils Microsoft Visual Studio 2010 pour Office Runtime 4.0       
Microsoft Office 365 (applications de bureau uniquement) ou la dernière version perpétuelle de Microsoft PowerPoint (32 bits ou 64 bits)*See note below.      
Microsoft Office 365 (applications de bureau uniquement) ou la dernière version perpétuelle de Microsoft Word (32 bits ou 64 bits)*See note below.      
Microsoft Visual Basic pour applications (VBA)       
Aller au webinaire       

*Mac users: Microsoft Office apps must be installed in your Windows environment.

Navigateurs de bureau pour l'affichage de contenu (et la création de modules Rise 360)

 
Microsoft Edge (dernière version) 
Google Chrome (dernière version) 
Firefox (dernière version) 
Safari (dernière version) 

Navigateurs mobiles pour l'affichage de contenu

 
Safari sous Apple iOS/iPadOS (dernière version)  
Google Chrome (dernière version) sous Apple iOS/iPadOS (dernière version)  
Google Chrome (dernière version) sous Android OS 6 ou version ultérieure  

Paramètres de navigateur requis pour l'affichage du contenu

 
JavaScript doit être activé    
Les téléchargements de polices doivent être activés    

Lecteurs d'écran pour visionner du contenu

 
JAWS (dernière version)     
NVDA (dernière version)      
VoiceOver (dernière version)      
TalkBack (dernière version)